alter table twig_contacts change home_phone home_phone varchar(30);
alter table twig_contacts change work_phone work_phone varchar(30);
alter table twig_contacts change mobile mobile varchar(30);
alter table twig_contacts change fax fax varchar(30);

